RubyGems.org

Ruby-SDL-FFI is a low-level binding to SDL and related libraries using Ruby-FFI. It provides very basic access to SDL from Ruby without the need for a compiled C wrapper. It aims to be platform and Ruby implementation independent.

installgem install ruby-sdl-ffi
Authors

John Croisant

19,157 total downloads 11,021 for this version
Owners

0ed36c714d4a63ab792cf3f4bb94a65e

Gemfile
gem 'ruby-sdl-ffi', '~> 0.4'
Versions
  1. 0.4 March 6, 2011 (34 KB)
  2. 0.3 August 8, 2010 (33.5 KB)
  3. 0.2 October 30, 2009 (28.5 KB)
  4. 0.1 October 24, 2009 (28 KB)
Runtime Dependencies
  1. nice-ffi >= 0.2